/* General styles for all menus */
.cbp-spmenu {
	position: fixed;
	width: 240px;
	background: url(../images/bg_menu.png) repeat;
	height: 100%;
}

.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
}

.cbp-spmenu a:hover {
	background: #243e5f;
}

.cbp-spmenu a:active {
	background: #afdefa;
	color: #47a3da;
}

/* Orientation-dependent styles for the content of the menu */

.cbp-spmenu-vertical {
	width: 240px;
	height: 100%;
	top: 0;
	z-index: 1000;
}

.cbp-spmenu-vertical .menu{
	margin-top: 120px;
}
.cbp-spmenu-vertical a {
	border-bottom: 1px dashed #666;
	padding: 12px;
	width: 190px;
}
.cbp-spmenu-vertical .menu .fixed_menu {
	position: absolute;
	right: 0px;
	top:0px;
	width:50px;
	height: 100%;
}



	
.cbp-spmenu-vertical .menu .fixed_menu button {
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	right: 5px;
	top: 12px;
	float:right;
	z-index: 9999;
}


.cbp-spmenu-vertical .menu .fixed_menu button {
	background: transparent;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
}

.cbp-spmenu-vertical .menu .fixed_menu button:after {
	content: '';
	position: absolute;
	width: 26px;
	height: 5px;
	background: #fff;
	top: 10px;
	left: 12px;
	box-shadow: 
		0 10px 0 #fff, 
		0 20px 0 #fff;
}



.cbp-spmenu-vertical .menu .fixed_menu a {
	background: url(../images/menu.png) no-repeat;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	top: 20px;
}

.cbp-spmenu-vertical .menu .fixed_menu a.home {
	background: url(../images/home.png) no-repeat;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	top: 20px;
}

.cbp-spmenu-vertical .menu .fixed_menu a.home:hover {
	background: url(../images/home-ro.png) no-repeat;
}

.cbp-spmenu-vertical .menu .fixed_menu a.home.active {
	background: url(../images/home-ro.png) no-repeat;
}


.cbp-spmenu-vertical .menu .fixed_menu .social {
	margin-top: 350px;
}


.cbp-spmenu-vertical .menu .fixed_menu .social a.fb {
	background: url(../images/bot-fb.png) no-repeat;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	top: 20px;
}

.cbp-spmenu-vertical .menu .fixed_menu .social a.fb:hover {
	background: url(../images/bot-fb-ro.png) no-repeat;
}

.cbp-spmenu-vertical .menu .fixed_menu .social a.fb.active {
	background: url(../images/bot-fb-ro.png) no-repeat;
}

.cbp-spmenu-vertical .menu .fixed_menu .social a.tw {
	background: url(../images/bot-tw.png) no-repeat;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	top: 20px;
}

.cbp-spmenu-vertical .menu .fixed_menu .social a.tw:hover {
	background: url(../images/bot-tw-ro.png) no-repeat;
}

.cbp-spmenu-vertical .menu .fixed_menu .social a.tw.active {
	background: url(../images/bot-tw-ro.png) no-repeat;
}






.cbp-spmenu-vertical .menu .fixed_menu button :hover,
.cbp-spmenu-vertical .menu .fixed_menu button .dl-active,
.dl-menuwrapper ul {
	background: #aaa;
}

.cbp-spmenu-vertical .menu .fixed_menu button :after {
	content: '';
	position: absolute;
	width: 68%;
	height: 5px;
	background: #fff;
	top: 10px;
	left: 16%;
	box-shadow: 
		0 10px 0 #fff, 
		0 20px 0 #fff;
}
/* Vertical menu that slides from the left or right */

.cbp-spmenu-left {
	left: -190px;
}

.cbp-spmenu-right {
	right: -190px;
}

.cbp-spmenu-left.cbp-spmenu-open {
	left: 0px;
}

.cbp-spmenu-right.cbp-spmenu-open {
	right: 0px;
}

/* Push classes applied to the body */

.cbp-spmenu-push {
	overflow-x: hidden;
	position: relative;
	left: 0;
}

.cbp-spmenu-push-toright {
	left: 190px;
}

.cbp-spmenu-push-toleft {
	left: -190px;
}

/* Transitions */

.cbp-spmenu,
.cbp-spmenu-push {
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}


.cbp-spmenu-horizontal {
	width: 100%;
	height: 150px;
	left: 0;
	z-index: 1000;
	overflow: hidden;
}

.cbp-spmenu-horizontal h3 {
	height: 100%;
	width: 20%;
	float: left;
}

.cbp-spmenu-horizontal a {
	float: left;
	width: 20%;
	padding: 0.8em;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.cbp-spmenu-horizontal a:hover {
	color: #ffffff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
/* Horizontal menu that slides from the top or bottom */

.cbp-spmenu-top {
	top: -150px;
}

.cbp-spmenu-bottom {
	bottom: -150px;
}

.cbp-spmenu-top.cbp-spmenu-open {
	top: 70px;
}

.cbp-spmenu-bottom.cbp-spmenu-open {
	bottom: 0px;
}
/* Example media queries */

@media screen and (max-width: 55.1875em){

	.cbp-spmenu-horizontal {
		font-size: 75%;
		height: 198px;
	}

	.cbp-spmenu-top {
		top: -198px;
	}

	.cbp-spmenu-bottom {
		bottom: -110px;
	}

}

@media screen and (max-height: 26.375em){

	.cbp-spmenu-vertical {
		font-size: 90%;
		width: 240px;
	}

	.cbp-spmenu-left,
	.cbp-spmenu-push-toleft {
		left: -190px;
	}

	.cbp-spmenu-right {
		right: -190px;
	}

	.cbp-spmenu-push-toright {
		left: 190px;
	}
}


/* IMAGE EFFECTS */

.grid {
	overflow: hidden;
	margin: 0;
	padding: 5px 0 0 0;
	width: 100%;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	margin: -0.135em;
	width: 25%;
	height: 200px;
	background: #3085a3;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 12px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure a {
	z-index: 1000;
	text-indent: 100%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	
	font-weight: 300;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 12px;
}

/* Individual effects */

/*---------------*/
/***** Lily *****/
/*---------------*/

figure.effect-lily img {
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 50px);
	opacity: 0.7;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(-40px,0, 0);
	transform: translate3d(-40px,0,0);
}

figure.effect-lily figcaption {
	top: auto;
	bottom: 0;
	height: 30%;
	text-align: left;
	background:url(../images/bg_menu.png) repeat;
}

figure.effect-lily h2,
figure.effect-lily p {
	width: 100px;
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}

figure.effect-lily h2 {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-lily p {
	color: rgba(255,255,255,0.6);
	opacity: 0;
	-webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
	transition: opacity 0.2s, transform 0.35s;
	text-shadow: none;
	font-weight:bold;
}

figure.effect-lily:hover img,
figure.effect-lily:hover p {
	opacity: 0.9;
}

figure.effect-lily:hover img,
figure.effect-lily:hover h2,
figure.effect-lily:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-lily:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}

/*---------------*/
/***** Oscar *****/
/*---------------*/

figure.effect-oscar {
	background: -webkit-linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%);
	background: linear-gradient(45deg, #22682a 0%,#9b4a1b 40%,#3a342a 100%);
}

figure.effect-oscar img {
	opacity: 0.9;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
}

figure.effect-oscar figcaption {
	padding: 15px;
	background-color: rgba(58,52,42,0.7);
	-webkit-transition: background-color 0.35s;
	transition: background-color 0.35s;
}

figure.effect-oscar figcaption::before {
	position: absolute;
	top: 10px;
	right: 10px;
	bottom: 10px;
	left: 10px;
	border: 1px solid #fff;
	content: '';
}

figure.effect-oscar h2 {
	margin: 5% 0 10px 0;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
	width: 150px;
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(0);
	transform: scale(0);
	width: 150px;
}

figure.effect-oscar:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-oscar:hover figcaption {
	background-color: rgba(58,52,42,0);
}

figure.effect-oscar:hover img {
	opacity: 0.4;
}

/*---------------*/
/***** Ruby *****/
/*---------------*/

figure.effect-ruby {
	background-color: #17819c;
}

figure.effect-ruby img {
	opacity: 0.7;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: scale(1.15);
	transform: scale(1.15);
}

figure.effect-ruby:hover img {
	opacity: 0.5;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-ruby h2 {
	margin-top: 20%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,20px,0);
	transform: translate3d(0,20px,0);
}

figure.effect-ruby p {
	margin: 10px 0 0 0;
	padding: 10px;
	width:150px;
	border: 1px solid #fff;
	opacity: 0;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	-webkit-transform: translate3d(0,20px,0) scale(1.1);
	transform: translate3d(0,20px,0) scale(1.1);
} 

figure.effect-ruby:hover h2 {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-ruby:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0) scale(1);
	transform: translate3d(0,0,0) scale(1);
}


/*---------------*/
/***** Zoe *****/
/*---------------*/

figure.effect-zoe figcaption {
	top: auto;
	bottom: 0;
	padding: 1em;
	height: 80px;
	background: #fff;
	color: #3c4a50;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,100%,0);
	transform: translate3d(0,100%,0);
}

figure.effect-zoe h2 {
	float: left;
}

figure.effect-zoe figcaption > span {
	float: right;
}

figure.effect-zoe p {
	position: absolute;
	bottom: 100px;
	padding: 15px;
	color: #fff;
	text-transform: none;
	font-size: 16px;
	font-weight:bold;
	opacity: 0;
	-webkit-transition: opacity 0.35s;
	transition: opacity 0.35s;
	width: 120px;
}

figure.effect-zoe h2,
figure.effect-zoe figcaption > span {
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,200%,0);
	transform: translate3d(0,200%,0);
}

figure.effect-zoe figcaption > span::before {
	display: inline-block;
	padding: 8px 10px;
	font-family: 'feathericons';
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-eye::before {
	content: '\e000';
}

.icon-paper-clip::before {
	content: '\e001';
}

.icon-heart::before {
	content: '\e024';
}

figure.effect-zoe h2 {
	display: inline-block;
}

figure.effect-zoe:hover p {
	opacity: 1;
}

figure.effect-zoe:hover figcaption,
figure.effect-zoe:hover h2,
figure.effect-zoe:hover figcaption > span {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-zoe:hover h2 {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
}

figure.effect-zoe:hover figcaption > span:nth-child(4) {
	-webkit-transition-delay: 0.1s;
	transition-delay: 0.1s;
}

figure.effect-zoe:hover figcaption > span:nth-child(3) {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}

figure.effect-zoe:hover figcaption > span:nth-child(2) {
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
@media screen and (max-width: 69.5em) {
	.grid figure {
		width: 15%;
	}	

	.grid figure figcaption {
		font-size: 60%;
	}
}


@media screen and (max-width: 41.5em) {

	.grid figure {
		width: 50%;
	}
}






.cbp-contentslider {
	max-width: 1000px;
	width: 100%;
	height: 700px;
	margin: 20px auto -45px;
	position: relative;
	background: transparent;
}
.cbp-contentslider img{
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}

.cbp-contentslider > ul {
	list-style: none;
	height: 100%;
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 0;
	margin: 0;
}

.cbp-contentslider > ul li {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	padding: 1em;
}

/* Whithout JS, we use :target */
.cbp-contentslider > ul li:target {
	z-index: 100;
}

.cbp-contentslider nav {
	position: absolute;
	top: 0px;
	left: 0;
	right: 0;
	bottom: 200px;
	height: 50px;
	z-index: 1000;
	overflow: hidden;
}

.cbp-contentslider nav a.l {
	float: left;
	display: block;
	width: 100px;
	height: 50px;
	font-weight: 400;
	font-size: 22px;
	line-height:50px;
	letter-spacing: 0.1em;
	overflow: hidden;
	color: #353535;
	background: url(../img/arrow_left.png) no-repeat;
    background-position-x: 370px;
    background-position-y: 13px;
	outline: none;
	text-align: center;
	font-weight:bold;
	position: relative;
	text-transform: uppercase;
	-webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

.cbp-contentslider nav a.l span {
	display: block;
}

.cbp-contentslider nav a.l:last-child {
	border: none;
	box-shadow: 1px 0 #47a3da; /* fills gap caused by rounding */
}

.cbp-contentslider nav a.l:hover {
	background: url(../img/arrow_left.png) no-repeat;
    background-position-x: 370px;
    background-position-y: 13px;
	color: #333;
	opacity: 0.8;
	font-weight:bold;
}

.cbp-contentslider nav a.r {
	float: left;
	display: block;
	width: 100px;
	height: 50px;
	font-weight: 400;
	font-size: 22px;
	line-height:50px;
	letter-spacing: 0.1em;
	overflow: hidden;
	color: #353535;
	background: url(../img/arrow_right.png) no-repeat;
    background-position-x: 25px;
    background-position-y: 13px;
	outline: none;
	text-align: center;
	font-weight:bold;
	position: relative;
	text-transform: uppercase;
	-webkit-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

.cbp-contentslider nav a.r span {
	display: block;
}

.cbp-contentslider nav a.r:last-child {
	border: none;
	box-shadow: 1px 0 #47a3da; /* fills gap caused by rounding */
}

.cbp-contentslider nav a.r:hover {
	background: url(../img/arrow_right.png) no-repeat;
    background-position-x: 25px;
    background-position-y: 13px;
	color: #333;
	opacity: 0.8;
	font-weight:bold;
}



.cbp-contentslider h3 {
	font-size: 30px;
	height: 40px;
	line-height: 40px;
	font-weight: 300;
	margin: 50px 0 10px;
	position: relative;
	color: #333;
	text-transform: uppercase;
	text-align: right;
	letter-spacing: 0.3em;
	padding: 0 0.2em 0 0;
}

.cbp-contentslider h3[class^="icon-"]:before, 
.cbp-contentslider h3[class*=" icon-"]:before {
	top: 0;
	left: 0;
	width: 2em;
	line-height: 1;
	height: 1.2em;
	margin: 0;
	color: #47a3da;
}

.cbp-contentslider li > div {
	position: absolute;
	top: 110px;
	bottom: 3.313em;
	width: 100%;
	left: 0;
	padding: 0 1em;
	overflow-x: hidden;
	overflow-y: auto;
}

.cbp-contentslider .cbp-content {
	-webkit-column-rule: 1px dashed #333;
	-moz-column-rule: 1px dashed #333;
	column-rule: 1px dashed #333;
	-webkit-column-count: 2;
	-moz-column-count: 2;
	-o-column-count: 2;
	column-count: 2;
	-webkit-column-gap: 1em;
	-moz-column-gap: 1em;
	-o-column-gap: 1em;
	column-gap: 1em;
	vertical-align: top;	
	padding: 1em 0;
}

.cbp-contentslider p {
	color: #333;
	padding: 0 0.5em 0.4em;
	margin: 0;
	font-size: 1.2em;
	font-weight: 300;
	text-align: justify;
	line-height: 1.6;
}
/* Preview Slider Gallery Style */
.ps_container{
	display:none;
	width:680px;
	height:500px;
	margin:20px auto 0px auto;
	position:relative;
}
.ps_image_wrapper{
	width:680px;
	height:450px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	-moz-box-shadow:0px 0px 5px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}
.ps_image_wrapper img{
	position:absolute;
	left:0px;
	top:0px;
}
.ps_prev,
.ps_next{
	width:30px;
	height:59px;
	position:absolute;
	top:50%;
	margin-top:-40px;
	cursor:pointer;
	opacity:0.5;
}
.ps_prev{
	background:transparent url(../images-gal/prev.png) no-repeat top center;
	left:-50px;
}
.ps_next{
	background:transparent url(../images-gal/next.png) no-repeat top center;
	right:-50px;
}
.ps_prev:hover,
.ps_next:hover{
	opacity:0.9;
}
ul.ps_nav{
	list-style:none;
	margin:0;
	padding:0;
	width:320px;
	margin:20px auto;
	position:relative;
}
ul.ps_nav li{
	float:left;
}
ul.ps_nav li a{
	display:block;
	text-indent:-9000px;
	width:11px;
	height:11px;
	outline:none;
	padding:0px 3px;
	margin-left:5px;
	background:transparent url(../images-gal/dot.png) no-repeat top center;
}
ul.ps_nav li a:hover,ul.ps_nav li.selected a{
	background-position:50% -11px;
}
ul.ps_nav li.ps_preview{
	display:none;
	width:85px;
	height:91px;
	top:-95px;
	left:-34.5px; /*First item, next ones is leftDot - 0.5*wThis + 0.5*wDot, i.e. second one is (16 - 42.5 + 8) = -18.5 */
	position:absolute;
}
ul.ps_nav li.ps_preview span{
	background:transparent url(../images-gal/triangle.png) no-repeat top center;
	width:15px;
	height:6px;
	position:absolute;
	top:85px;
	left:35px;
}
.ps_preview_wrapper{
	width:75px;
	height:75px;
	border:5px solid #fff;
	overflow:hidden;
	position:relative;
	-moz-box-shadow:0px 0px 5px #999;
	-webkit-box-shadow:0px 0px 5px #999;
	box-shadow:0px 0px 5px #999;
}
.ps_preview_wrapper img{
	position:absolute;
	top:0px;
	left:0px;
}
/* Preview Slider Gallery Style */
.rg-image-wrapper{
	position:relative;
	padding:20px 30px;
	background:transparent;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	min-height:20px;
	max-height: 1000px;
}
.rg-image{
	position:relative;
	text-align:center;
	line-height:0px;
}
.rg-image img{
	max-height:100%;
	max-width:100%;
	top: 0px;
	-moz-box-shadow:0px 0px 10px #000;
	-webkit-box-shadow:0px 0px 10px #000;
	box-shadow:0px 0px 10px #000;
}
.rg-image-nav a{
	position:absolute;
	top:0px;
	left:0px;
	background:#000 url(../images/nav.png) no-repeat -20% 50%;
	width:28px;
	height:100%;
	text-indent:-9000px;
	cursor:pointer;
	opacity:0.3;
	outline:none;
	-moz-border-radius: 10px 0px 0px 10px;
	-webkit-border-radius: 10px 0px 0px 10px;
	border-radius: 10px 0px 0px 10px;
}
.rg-image-nav a.rg-image-nav-next{
	right:0px;
	left:auto;
	background-position:115% 50%;
	-moz-border-radius: 0px 10px 10px 0px;
	-webkit-border-radius: 0px 10px 10px 0px;
	border-radius: 0px 10px 10px 0px;
}
.rg-image-nav a:hover{
	opacity:0.8;
}
.rg-caption {
	text-align:center;
	margin-top:15px;
	position:relative;
}
.rg-caption p{
	font-size:11px;
	letter-spacing:2px;
	font-family: 'Trebuchet MS', 'Myriad Pro', Arial, sans-serif;
	line-height:16px;
	padding:0 15px;
	text-transform:uppercase;
}
.rg-view{
	height:30px;
}
.rg-view a{
	display:block;
	float:right;
	width:16px;
	height:16px;
	margin-right:3px;
	background:#464646 url(../images/views.png) no-repeat top left;
	border:3px solid #464646;
	opacity:0.8;
}
.rg-view a:hover{
	opacity:1.0;
}
.rg-view a.rg-view-full{
	background-position:0px 0px;
}
.rg-view a.rg-view-selected{
	background-color:#6f6f6f;
	border-color:#6f6f6f;
}
.rg-view a.rg-view-thumbs{
	background-position:0px -16px;
}
.rg-loading{
	width:46px;
	height:46px;
	position:absolute;
	top:50%;
	left:50%;
	background:#000 url(../images/ajax-loader.gif) no-repeat center center;
	margin:-23px 0px 0px -23px;
	z-index:100;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	opacity:0.7;
}
.clr{
	clear:both;
}











@media screen and (max-width: 767px) {
	
	
.cbp-spmenu-vertical {
	display: none;
}
	
	
}
@media screen and (min-width: 767px){
.fixed_top_menu {
	display:none;
}
}
@media screen and (max-width: 767px) {
.fixed_top_menu {
	position:fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: auto;
	min-height: 70px;
	overflow:auto;
	z-index: 9999;
  transition: top 0.2s ease-in-out;
  background: transparent;
}
.fixed_top_menu .bar{
	width: 100%;
	height: auto;
	min-height: 70px;
	position:absolute;
	overflow:auto;
  background: transparent;
}
.fixed_top_menu .bar .menu{
	background: url(../images/bg_menu.png) repeat;
	width: 100%;
	height: 70px;
	z-index: 9999;
}
.fixed_top_menu .bar .menu h4{
	top: -11px;
	left: 2px;
	position:absolute;
	z-index: 9999;
}
.fixed_top_menu .bar .menu.top-right{
	right: 0px;
	float:right;
	width: 90px;
	height: 70px;
	background: #000;
	z-index: 9999;
}
	
button {
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
	right: 5px;
	top: 12px;
	float:right;
	z-index: 9999;
}


.fixed_top_menu .top-right button {
	background: transparent;
	border: none;
	width: 48px;
	height: 45px;
	text-indent: -900em;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	outline: none;
}

.fixed_top_menu .top-right button:after {
	content: '';
	position: absolute;
	width: 68%;
	height: 5px;
	background: #fff;
	top: 10px;
	left: 16%;
	box-shadow: 
		0 10px 0 #fff, 
		0 20px 0 #fff;
}
.cbp-spmenu h3 {
	color: #afdefa;
	font-size: 1.9em;
	padding: 20px;
	margin: 0;
	font-weight: 300;
	background: #0d77b6;
}

.cbp-spmenu {
	border-left: none;
	z-index: 988;
}

.cbp-spmenu a {
	display: block;
	color: #fff;
	font-size: 1.1em;
	font-weight: 300;
	width: 100%;
	border-bottom: 1px solid #666666;
	letter-spacing: 1px;
}
.cbp-spmenu a:first-child{
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
}

.cbp-spmenu a:hover {
	background: #243e5f;
}

.cbp-spmenu a:active {
	background: #afdefa;
	color: #47a3da;
}
/* GRID */

.grid {
	display:none;
}
/* CONTENT SLIDER */
.cbp-contentslider {
	height: 379px;
}
.cbp-contentslider img{
	display:none;

}

	.cbp-contentslider h3 {
		font-size: 2em;
	}

	.cbp-contentslider .cbp-content {
		-webkit-column-count: 1;
		-moz-column-count: 1;
		-o-column-count: 1;
		column-count: 1;
	}
	
.cbp-contentslider nav a.l {
	background:none;
	
}
.cbp-contentslider nav a.r {
	background:none;
	
}
.cbp-contentslider nav a:hover.r {
	background:none;
	
}

	.cbp-contentslider { font-size: 85%; }

	.cbp-contentslider nav a span {
		display: none;
	}
/* RG-Galery */
.rg-gallery{
	margin: -50px auto;
}

}